/* A. */

.msr-plr.bb-player-title.h2 {
	color: #e83e8c;
}

.navbar .big-brother-menu-item {
	display: none !important;
}

.navbar .big-brother-menu-item img {
    max-width: 90px !important;
}

/* Edited by Kostas /*

/*  Navigation */

body .navbar-dark .collapse .navbar-nav .nav-link {
    font-size: 18px;
}
div#navbarCollapse ul {
    margin-left: auto;
}

/* Suggested videos + ΔΕΙΤΕ ΑΚΟΜΑ*/

.owlTopVideos .owl-item .text-slider h4,
.live .owl-item .text-slider h4{
    font-size: 0.875rem;
    font-family: GothamGRLight;
    margin-top: 0.25rem;
    margin-bottom: 0.75rem;
    font-style: italic;
}

.owlTopVideos .owl-item .text-slider h3,
.live .owl-item .text-slider h3{
    font-size: 1rem;
    line-height: 1.4;
}

.owl-stage .text-slider {
    padding-top: 1rem;
}

/* live player */

.live .livboxpar .list1 h1.h3 {
    font-size: 0.875rem;
    color: #fff;
    margin-bottom: 0;
    font-style: italic;
}

.live .livboxpar .list1 h1.h3 span {
    font-size: 1.54rem;
    display: block;
    line-height: 2rem;
    color: #ffedb2;
    font-style: normal;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.live .h2.live5 {
    font-size: 0.875rem;
}

.live .list1 p.date {
    margin-top: 1.54rem;
}

.live .l22 .h2.live5 {
    font-style: italic;
}

/* image for live player when NOT playing */
#player-main > img {
  width:100%;
}

/* Social & footer on hover */

.l22 a:hover i {
    border-color: #ffedb2;
    color: #ffedb2;
    transition: 0.25s;
}

footer .sosial a:hover i, footer a:hover {
    color: #ffedb2;
    transition: 0.25s;
}
footer a {
  line-height: 2rem;
}

/* Tab button */

main .color_psuchagogia .btncustom.active {
    background: #ffedb2;
    color: #0a246e;
    transition: 0.25s;
}

/* general button */

main .btncustom {
    padding: 6px;
    height: auto;
    line-height: 2rem;
}

/* close search button */

.search a#close-search i.fa:hover {
    color: #ffedb2;
    cursor: pointer;
}

/* Space between sliders */

.owl-theme {
    margin-bottom: 2rem;
}
body section.full-section {
    padding-top: 2rem;
}

/* Clips */
.pro .listrow .h2 {
    color: #fff;
    line-height: 2rem;
  }

@media screen and (max-width: 991px) {
  
  /* Navigation */
.navbar-nav li.sub_menulist.l2 {
    padding: 10px 20px!important;
} 
body nav .container div#navbarCollapse ul .sosial a {
  font-size:1.5rem;
  padding: 5px 0;
}
  
  /* Social & footer on hover */
.list1 .l22 {
    justify-content: flex-start;
 }
  
  /* Επικοινωνία */
  .epikoinonia .list1 .main-descr a {
    line-height: 2.5rem;
  }

/* Τίτλος βίντεο - αλλαγή χρώματος */
  
  .pro .listrow .h2 {
    margin: 1rem 0;
    color: #fff;
  }
  
/* Hide "Δείτε το clip" */  
  .pro .col-lg-3.last-epi {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  
  /* Social & footer on hover */
.firstfoot ul.list-unstyled li.sosial {
    font-size: 1.25rem;
}
footer a {
    line-height: 2.75rem;
}
.firstfoot ul.list-unstyled {
    height: auto!important;
}
  .logo {
    margin-bottom:1rem;
    max-height: 45px;
  }
  
  /* Tab button */
   .elclick.buttonscon {
    flex-direction: column;
    margin-top: 0;
 }  
  h2.seper {
    font-size: 1.25rem;
  }
  
  /* padding στα listings */
  .pro .row.list2 .listimg {
    padding: 10px 0;
  }
  .pro .listrow .h2 {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }
}



